//$Id: InterfacesTest.java 19399 2010-05-07 07:18:16Z stliu $
package org.hibernate.test.annotations.interfaces;

import org.hibernate.test.annotations.TestCase;

/**
 * @author Emmanuel Bernard
 */
public class InterfacesTest extends TestCase {
	public void testInterface() {

	}

	protected Class[] getAnnotatedClasses() {
		return new Class[]{
				ContactImpl.class,
				UserImpl.class
		};
	}
}
